package com.hchyun.generator.util;

import com.hchyun.generator.dto.InterTableDto;
import com.hchyun.generator.entity.GenTable;
import org.apache.velocity.VelocityContext;

public class InterApiUtils {


    public static VelocityContext prepareContext(InterTableDto interTableDto) {
        return new VelocityContext();
    }

}
